	/* select2(); custom css */
	.select2-container {
		font-family: 'DroidArabicKufiRegular';
		font-weight: 700;
		/*width: 132px; */
		font-size: 1.2em;
	}

	.select2-container .select2-selection--single {
		/*margin-top: -12px;*/
		height: 50px;
	}

	.select2-container--default .select2-selection--single .select2-selection__rendered {
		padding-top: 10px;
	}

	.select2-container--default .select2-selection--single .select2-selection__arrow b {
		margin-top: 10px;
	}

	/* select2(); custom css */
	#up-btn {
		border-top-right-radius: 50px;
		border-top-left-radius: 50px;
	}


	.centered {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	/* hamburger menu css*/

	/*	My Css	*/

	@font-face {
		font-family: 'KFGQPC_Naskh';
		src:
			url('KFC_naskh.eot');
		src: local('KFGQPC Uthman Taha Naskh'),
			url('KFC_naskh.otf') format('opentype');
	}

	@font-face {
		font-family: 'me_quran_font';
		src: local('me_quran.ttf');
		src: url('me_quran.ttf') format('truetype');
	}

	@font-face {
		font-family: 'saleem_quranfont';
		src: local('PDMS_Saleem_QuranFont-signed');
		src: url('PDMS_Saleem_QuranFont-signed.ttf') format('truetype');
	}

	@font-face {
		font-family: 'usmanic_quranfont';
		src: local('UthmanicHafs1 Ver09');
		src: url('UthmanicHafs1 Ver09.otf') format('opentype');
	}

	@font-face {
		font-family: 'sheherazade';
		src: local('Scheherazade-Regular');
		src: url('Scheherazade-Regular.ttf') format('truetype');
	}

	@font-face {
		font-family: 'jamee_noori';
		src: local('Jameel-Noori-Nastaleeq.ttf');
		src: url('Jameel-Noori-Nastaleeq.ttf') format('truetype');
	}

	/* urdu-arabic fonts */
	#trans-select {
		direction: rtl;
	}

	#my-nav select {
		font-family: 'DroidArabicKufiRegular';
		border-radius: 10px;
		font-weight: 600;
		font-size: 25px;
	}

	#submit {
		cursor: pointer;
		background: red;
		color: white;
		width: 250px;
		font-family: 'DroidArabicKufiRegular';
		border-radius: 10px;
		font-weight: 600;
		font-size: 20px;

	}

	ul li select {
		cursor: pointer;
		width: 250px;
		font-family: 'DroidArabicKufiRegular';
		border-radius: 10px;
		font-weight: 600;
		font-size: 20px;
	}

	#my-nav lable {
		font-size: 25px;
		font-family: "jamee_noori";
		color: white;
	}

	ul li lable {
		font-size: 25px;
		font-family: "jamee_noori";
		color: white;
	}

	#my-nav {
		display: none;
		direction: rtl;
		/*position: fixed;
		top: 0;*/
		padding: 10px;
		width: 100%;
		height: 50px;
		background-color: green;
		font-size: 20px;
	}

	/*	My Css	*/

	.suraName {
		text-align: center;
		font-size: 20px;
		padding: 10px 0px;
		border: 1px solid #D4DDCC;
		background-color: #0080004a;
		font-family: 'DroidArabicKufiRegular';
	}

	.aya {
		background-color: #EEF8E5;
		border: 1px solid #D4DDCC;
		border-top: 0px;
	}

	.quran {
		font-size: 50px;
		direction: rtl;
		text-align: justify;
		padding: 10px;
	}

	.trans {
		
		font-size: 30px;
		direction: rtl;
		background-color: #E7EFDF;
		text-align: justify;
		padding: 10px;
	}

	.sign {
		font-family: times new roman;
		font-size: 0.9em;
		color: #FB7600;
	}
